package com.liang.entity.baobiao;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/3 23:29
 * @Version 1.0
 */
public class UtilEntity implements Serializable {
    @JsonProperty("XMMC")
    private String xmmc;

    @JsonProperty("QSRQ")
    private String qsrq;

    @JsonProperty("JSRQ")
    private String jsrq;

    @JsonProperty("ERPBH")
    private String erpbh;
    @JsonProperty("NF")
    private String nf;
    @JsonProperty("FYSQBH")
    private String fysqbh;

    @JsonProperty("WLBM")
    private  String wlbm;

    @JsonProperty("CLMC")
    private  String clmc;
    @JsonProperty("BZ")
    private  String bz;


    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getQsrq() {
        return qsrq;
    }

    public void setQsrq(String qsrq) {
        this.qsrq = qsrq;
    }

    public String getJsrq() {
        return jsrq;
    }

    public void setJsrq(String jsrq) {
        this.jsrq = jsrq;
    }

    public String getErpbh() {
        return erpbh;
    }

    public void setErpbh(String erpbh) {
        this.erpbh = erpbh;
    }

    public String getNf() {
        return nf;
    }

    public void setNf(String nf) {
        this.nf = nf;
    }

    public String getFysqbh() {
        return fysqbh;
    }

    public void setFysqbh(String fysqbh) {
        this.fysqbh = fysqbh;
    }

    public String getWlbm() {
        return wlbm;
    }

    public void setWlbm(String wlbm) {
        this.wlbm = wlbm;
    }

    public String getClmc() {
        return clmc;
    }

    public void setClmc(String clmc) {
        this.clmc = clmc;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
}
